---
name: David Hornik
locality: Menlo Park, CA
country: USA
role: <a href="/job-families/board-of-directors/board_member/">Board of Directors</a>
twitter: davidhornik
linkedin: davidhornik
departments:
- Board
expertise: 
picture: davidhornik.jpg
story: 'To learn more about David Hornik, check out <a href="http://www.augustcap.com/team/david-hornik/">August
  Capital</a>.

'
